@charset "UTF-8";
.seminar-sme-online h3 {
	color: #22ac38;
	font-size: 30px;
	font-weight: bold;
	line-height: 30px;
	padding-left: 10px;
	position: relative;
	margin: 70px 0 10px;
}
.seminar-sme-online h3:first-child {
	margin-top: 60px;
}
.seminar-sme-online h3:before {
	background: url(/assets/img/common/ic_ttl_circle.png) no-repeat left top;
	content: "";
	display: inline-block;
	height: 30px;
	left: -10px;
	position: relative;
	top: 2px;
	width: 30px;
}
.seminar-sme-online .txt_describe {
	font-size: 16px;
	line-height: 1.876;
}
.seminar-sme-online .txt_describe .txt_bold {
	line-height: inherit;
	font-weight: bold;
}
.seminar-sme-online a._newwindow:after {
	background: url(/assets/img/common/ic_new_window.png) no-repeat right top;
	content: "";
	display: inline-block;
	width: 13px;
	height: 11px;
	padding-left: 5px;
	margin-right: 2px;
}
.seminar-sme-online .section_seminar-sme-online .section__container a {
	color: #e93e52;
}
.seminar-sme-online .section_seminar-sme-online .section__container a:hover {
	text-decoration: underline;
}
.seminar-sme-online .brBlock {
	display: inline-block;
}

/*--------------------- contact__box ---------------------*/
.seminar-sme-online .contact__box {
	width: 100%;
  height: 120px;
  display: table;
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
	margin-top: 70px;
}
.seminar-sme-online .contact__box .box__ttl {
	display: table-cell;
	vertical-align: middle;
	width: 320px;
	text-align: center;
	font-size: 20px;
	color: #22ac38;
	font-weight: bold;
}
.seminar-sme-online .contact__box .box__txt {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	padding-right: 30px;
	font-size: 14px;
}
.seminar-sme-online .contact__box .box__txt .ttl {
	font-weight: bold;
}

/*--------------------- smartphone ---------------------*/
@media screen and (max-width: 768px) {

  .seminar-sme-online .section_seminar-sme-online {
    padding-bottom: 80px;
  }
  .seminar-sme-online .section_seminar-sme-online * {
    box-sizing: border-box;
  }
  .seminar-sme-online h3 {
  	font-size: 20px;
  	line-height: 20px;
  	padding-left: 7px;
		margin: 50px 0 15px;
  }
	.seminar-sme-online h3:first-child {
		margin-top: 0;
	}
  .seminar-sme-online h3:before {
  	top: 2px;
  	left: -7px;
  	width: 20px;
  	height: 20px;
  	background: url(/assets/img/common/ic_ttl_circle_sp.png);
  	background-size: contain;
  }
  .seminar-sme-online .txt_describe {
  	font-size: 14px;
  	line-height: 1.6;
  }
  .seminar-sme-online a._newwindow:after {
  	background: url(/assets/img/common/ic_new_window_sp.png) no-repeat right top;
    background-size: contain;
  }

  /*--------------------- contact__box ---------------------*/
  .seminar-sme-online .contact__box {
  	height: auto;
    margin-top: 50px;
    padding: 15px 0;
  }
	.seminar-sme-online.seminar_close .contact__box {
		margin-top: 40px;
	}
  .seminar-sme-online .contact__box .box__ttl {
  	display: block;
  	width: 100%;
  	text-align: center;
  	font-size: 16px;
  }
  .seminar-sme-online .contact__box .box__txt {
  	display: table;
    width: auto;
    font-size: 12px;
    padding: 0;
    margin: 7px auto 0;
  	text-align: center;
  }
}

/*------------------------------------------------------------------------------
		.seminar-sme-online
------------------------------------------------------------------------------*/
.seminar-sme-online {
	width: 100%;
}
.seminar-sme-online *,
.seminar-sme-online *::before,
.seminar-sme-online *::after {
	box-sizing: border-box;
}

.seminar-sme-online .btn_download a {
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
	position: relative;
	padding-left: 25px;
	color: #e93e52;
	width: auto;
}
.seminar-sme-online .btn_download a._pdf {
	padding-right: 28px;
}
.seminar-sme-online .btn_download a:before {
	background: url(/assets/img/common/ic_arrow_red_r_sp.png) no-repeat left top / contain;
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	position: absolute;
	top: 3px;
	left: 0;
}
.seminar-sme-online .btn_download a._pdf:after {
	content: "";
	display: inline-block;
	background: url(/assets/img/common/ic_pdf_sp.png) no-repeat left top / contain;
	width: 20px;
	height: 17px;
	position: absolute;
	right: 0;
	top: 2px;
}
.section_first {
	display: flex;
	justify-content: center;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.section_first .program_btns {
	display: flex;
	width: auto;
	margin: 10px auto 0;
	border-radius: 20px;
	overflow: hidden;
}
.section_first .program_btns .program_anchor {
	width: 164px;
}
.section_first .program_btns .program_anchor + .program_anchor {
	margin: 0 0 0 5px;
}
.section_first .program_btns .program_anchor a {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 100%;
	height: 60px;
	padding: 0 15px 0 0;
}
.section_first .program_btns .program_anchor a:hover {
	text-decoration: none;
}
.section_first .program_btns .program_anchor:nth-child(1) a,
.section_first .program_btns .program_anchor:nth-child(1) a::after {
	background-color: #27a1e7;
}
.section_first .program_btns .program_anchor:nth-child(2) a,
.section_first .program_btns .program_anchor:nth-child(2) a::after {
	background-color: #ec6c39;
}
.section_first .program_btns .program_anchor:nth-child(3) a,
.section_first .program_btns .program_anchor:nth-child(3) a::after {
	background-color: #f35e71;
}
.section_first .program_btns .program_anchor:nth-child(4) a,
.section_first .program_btns .program_anchor:nth-child(4) a::after {
	background-color: #0ba084;
}
.section_first .program_btns .program_anchor:nth-child(5) a,
.section_first .program_btns .program_anchor:nth-child(5) a::after {
	background-color: #66ae3c;
}
.section_first .program_btns .program_anchor a::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 50%;
	background: rgba(255,255,255,0.25);
}
.section_first .program_btns .program_anchor a::after {
	content: "";
	display: block;
	position: absolute;
	right: 15px;
	top: 50%;
	width: 18px;
	height: 18px;
	margin: -9px 0 0 -15px;
	border-radius: 200px;
	background: url(/assets/img/common/ic_arrow_colorize_on_white_sp.png) no-repeat center center / contain;
}
.section_first .program_btns .program_anchor a .txt {
	display: block;
	position: relative;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4;
	margin: -0.2em auto;
	letter-spacing: 0.05em;
	color: #fff;
	text-align: center;
	z-index: 1;
}

@media screen and (max-width: 768px) {
	.section_first {
		padding: 0;
	}
	.section_first .program_btns {
		width: 100%;
		border-radius: 10px;
	}
	.section_first .program_btns .program_anchor {
	  width: 19.2%;
	}
	.section_first .program_btns .program_anchor + .program_anchor {
	  margin-left: 1%;
	}
	.section_first .program_btns .program_anchor a {
	  height: 80px;
		padding: 0 0 18px;
	}
	.section_first .program_btns .program_anchor:first-child a {
		padding: 0 5px 18px;
	}
	.section_first .program_btns .program_anchor a::after {
	  right: 50%;
		top: 58px;
	  width: 15px;
	  height: 15px;
	  margin: 0 -7.5px 0 0;
	}
	.section_first .program_btns .program_anchor a .txt {
	  font-size: 11px;
	  line-height: 1.4;
	}
}

/*------------------------------------------------------------------------------
		.section_seminar-sme-online
------------------------------------------------------------------------------*/
.section_seminar-sme-online .section__container {
	width: 960px;
	margin: 0 auto;
	position: relative;
	padding-bottom: 167px;
}
.section_seminar-sme-online .program_set {
	margin: 30px 0 0;
}
.section_seminar-sme-online .program_set .program_each {
	border-radius: 20px;
	overflow: hidden;
	padding: 40px 0 0;
}
.section_seminar-sme-online .program_set .program_ttl {
	font-size: 22px;
	font-weight: bold;
	line-height: 1;
	padding: 15px 0 13px;
	margin: 0;
	color: #fff;
	text-align: center;
	border-radius: 20px 20px 0 0;
}
.section_seminar-sme-online .program_set .each1 .program_ttl {
	background: #27a1e7;
}
.section_seminar-sme-online .program_set .each2 .program_ttl {
	background: #ec6c39;
}
.section_seminar-sme-online .program_set .each3 .program_ttl {
	background: #f35e71;
}
.section_seminar-sme-online .program_set .each4 .program_ttl {
	background: #0ba084;
}
.section_seminar-sme-online .program_set .each5 .program_ttl {
	background: #66ae3c;
}
.section_seminar-sme-online .program_set .program_ttl::before {
	display: none;
}
.section_seminar-sme-online .program_set .program_ttl .txt_s {
	display: block;
	font-size: 14px;
	line-height: 1.5;
	margin: -0.25em 0;
	padding: 1em 0 0;
}
.section_seminar-sme-online .program_set .program_boxes {
}
.section_seminar-sme-online .program_set .each1 .program_boxes {
	background: rgba(39,161,231,0.1);
}
.section_seminar-sme-online .program_set .each2 .program_boxes {
	background: rgba(236,108,57,0.1);
}
.section_seminar-sme-online .program_set .each3 .program_boxes {
	background: rgba(243,94,113,0.1);
}
.section_seminar-sme-online .program_set .each4 .program_boxes {
	background: rgba(11,160,132,0.1);
}
.section_seminar-sme-online .program_set .each5 .program_boxes {
	background: rgba(102,174,60,0.1);
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.section_seminar-sme-online .program_set .program_box {
	display: flex;
	align-items: center;
	width: 100%;
	/* padding: 25px 60px; */
	padding: 25px 50px 25px 60px;
}
.section_seminar-sme-online .program_set .each5 .program_box:not(.is-last) {
	flex-direction: column;
	width: 300px;
	padding: 60px 30px 0;
	border-top: none;
	border-bottom: none;
}
.section_seminar-sme-online .program_set .each5 .program_box:nth-child(1),
.section_seminar-sme-online .program_set .each5 .program_box:nth-child(2),
.section_seminar-sme-online .program_set .each5 .program_box:nth-child(3) {
	padding-top: 40px;
}
.section_seminar-sme-online .program_set .each5 .program_box.is-last {
	padding: 40px 60px;
}
.section_seminar-sme-online .program_set .program_box + .program_box {
	border-top: 2px solid transparent;
}
.section_seminar-sme-online .program_set .each1 .program_box + .program_box {
	border-top-color: rgba(39,161,231,0.3);
}
.section_seminar-sme-online .program_set .each2 .program_box + .program_box {
	border-top-color: rgba(236,108,57,0.3);
}
.section_seminar-sme-online .program_set .each3 .program_box + .program_box {
	border-top-color: rgba(243,94,113,0.3);
}
.section_seminar-sme-online .program_set .each4 .program_box + .program_box {
	border-top-color: rgba(11,160,132,0.3);
}
.section_seminar-sme-online .program_set .program_box .program_dtls {
	/* display: table-cell;
	vertical-align: top;
	min-width: 580px; */
	width: 480px;
	text-align: left;
}
.section_seminar-sme-online .program_set .each5 .program_box .program_dtls {
	width: 100%;
	text-align: center;
}
.section_seminar-sme-online .program_set .program_box .program_dtlbtns {
	/* display: table-cell;
	vertical-align: top; */
	/* width: 260px; */
	width: 360px;
	padding: 0 0 0 56px;
}
.section_seminar-sme-online .program_set .each5 .program_box .program_dtlbtns {
	width: 100%;
	padding: 20px 0 0;
}
.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_style {
	display: table;
	width: auto;
	margin: 0 auto;
}
.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_style a,
.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_style span {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	width: 200px;
	height: 42px;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	color: #fff;
	margin: 0 auto;
	padding: 1px 0 0;
	background-color: #0061bb;
	border-radius: 100px;
}
.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_style span {
	background: #aaa;
}
.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_style a:hover {
	text-decoration: none;
}
.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_style a:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 13px;
	width: 15px;
	height: 100%;
	margin: 0;
	background: url(../img/common/ic_arrow_white_r_sp.png) no-repeat center center / contain;
}
.section_seminar-sme-online .program_set .program_box .pb_dtl1 {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.6;
	margin: -0.3em 0;
}
.section_seminar-sme-online .program_set .each1 .program_box .pb_dtl1 {
	color: #138ace;
}
.section_seminar-sme-online .program_set .each2 .program_box .pb_dtl1 {
	color: #d15828;
}
.section_seminar-sme-online .program_set .each3 .program_box .pb_dtl1 {
	color: #e3344a;
}
.section_seminar-sme-online .program_set .each4 .program_box .pb_dtl1 {
	color: #0a7d67;
}
.section_seminar-sme-online .program_set .each5 .program_box .pb_dtl1 {
	color: #479618;
}
.section_seminar-sme-online .program_set .each5 .program_box:nth-child(3) .pb_dtl1 {
	padding-left: 0.25em;
	margin-right: -0.25em;
}
.section_seminar-sme-online .program_set .program_box .pb_dtl2 {
	font-size: 16px;
	line-height: 1.6;
	margin: -0.3em 0;
	padding: 10px 0 0;
}
.section_seminar-sme-online .program_set .program_box .pb_dtl2 .txt_s {
	display: block;
	font-size: 13px;
}
.section_seminar-sme-online .program_set .program_box .pb_tags {
	margin: 0 0 15px;
}
.section_seminar-sme-online .program_set .program_box .tag {
	position: relative;
	top: -1px;
	display: inline-block;
	border-radius: 6px;
	background: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	padding: 0.4em 1.5em;
}
.section_seminar-sme-online .program_set .each1 .program_box .tag {
	color: #138ace;
	border: 1px solid #138ace;
}
.section_seminar-sme-online .program_set .each2 .program_box .tag {
	color: #d15828;
	border: 1px solid #d15828;
}
.section_seminar-sme-online .program_set .each3 .program_box .tag {
	color: #e3344a;
	border: 1px solid #e3344a;
}
.section_seminar-sme-online .program_set .each4 .program_box .tag {
	color: #0a7d67;
	border: 1px solid #0a7d67;
}
.section_seminar-sme-online .program_set .each5 .program_box .tag {
	color: #479618;
	border: 1px solid #479618;
}
.section_seminar-sme-online .program_set .program_box .pb_tags .tag {
	margin-right: 0.8em;
}
.section_seminar-sme-online .program_set .program_box .pb_tags .tag:last-of-type {
	margin-right: 0;
}
.section_seminar-sme-online .txt_note {
	font-size: 12px;
	text-align: left;
	padding: 6px 0 0;
	margin: 40px auto 0;
	border-top: 1px solid #aaa;
}
.section_seminar-sme-online .program_set .program_box .program_dtlbtns .txt_note {
	font-weight: bold;
	padding: 16px 0 0 1em;
	margin: 0 auto;
	border-top: none;
	text-align: center;
	text-indent: -1em;
	letter-spacing: none;
}
.section_seminar-sme-online .program_set .each5 .program_box .program_dtlbtns .txt_note {
	text-align: left;
}
.section_seminar-sme-online .program_set .program_box .program_dtlbtns .txt_note .highlight {
	color: #e93e52;
}
.section_seminar-sme-online .about_catalog {
	width: 100%;
	text-align: center;
	background: #f0f0e4;
	margin: 70px 0 0;
	padding: 50px;
	box-sizing: border-box;
	border-radius: 20px;
}
.section_seminar-sme-online .about_catalog .txt_describe {
	margin: -0.438em 0;
}
.section_seminar-sme-online .about_catalog .linkbox {
	display: table;
	width: auto;
	text-align: center;
	margin: 40px auto 0;
}
.section_seminar-sme-online .about_catalog .linkbox .btn_linkbox {
	float: left;
	display: block;
	width: 340px;
	margin: 0 10px;
}
.section_seminar-sme-online .about_catalog .linkbox .btn_linkbox a {
	display: block;
	width: 100%;
	height: 46px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.05em;
	text-align: center;
	padding: 10px 0;
	box-sizing: border-box;
	border-radius: 500px;
	line-height: 1.5;
	behavior: url(/assets/lib/PIE.htc);
	position: relative;
	cursor: pointer;
	border: none;
	color: #fff;
	background: #22ac38;
	border: 2px solid #22ac38;
}
.section_seminar-sme-online .about_catalog .linkbox .btn_linkbox2 a {
	height: 70px;
	line-height: 1;
	padding: 25px 0;
}
.section_seminar-sme-online .about_catalog .linkbox .btn_hassub a {
	padding: 16px 0 14px;
	background: #fff;
	color: #22ac38;
}
.section_seminar-sme-online .about_catalog .linkbox .btn_linkbox a .txt_sub {
	display: block;
	font-size: 12px;
	line-height: inherit;
	padding: 6px 0 0;
}
.section_seminar-sme-online .about_catalog .linkbox .btn_linkbox a:hover {
	text-decoration: none;
}
.section_seminar-sme-online .about_catalog .linkbox .btn_linkbox a:before {
	content: "";
	display: inline-block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 50%;
	left: 16px;
	margin-top: -8px;
	background: url(/assets/img/common/ic_arrow_white_r_sp.png) no-repeat left top / contain;
}
.section_seminar-sme-online .about_catalog .linkbox .btn_hassub a:before {
	background-image: url(/assets/img/common/ic_arrow_green_r_sp.png);
}
.section_seminar-sme-online .shindan_part {
	width: 100%;
	padding: 40px 50px;
	margin: 64px auto 0;
	border-radius: 20px;
	background: url(/assets/img/top/img_mainvisual2.jpg) no-repeat center top / cover;
	overflow: hidden;
}
.section_seminar-sme-online .shindan_part .shindan_box {
	width: 100%;
	padding: 40px;
	background: rgba(255,255,255,0.95);
	border-radius: 10px;
}
.section_seminar-sme-online .shindan_part .shindan_box .shindan_ttl {
	display: table-cell;
	vertical-align: middle;
	width: 347px;
}
.section_seminar-sme-online .shindan_part .shindan_box .shindan_ttl .ttl {
	display: block;
	width: 100%;
	height: 77px;
	background: url(/assets/img/seminar-online/shindan_ttl.png) no-repeat center center / contain;
	font-size: 0;
	margin: 0 0 30px;
}
.section_seminar-sme-online .shindan_part .shindan_box .shindan_dtl {
	display: table-cell;
	padding: 0 0 0 25px;
}
.section_seminar-sme-online .shindan_part .shindan_box .shindan_dtl .txt {
	font-size: 14px;
	line-height: 1.6;
	margin: -0.3em 0;
}
.section_seminar-sme-online .shindan_part .shindan_box .shindan_dtl .txt + .txt {
	padding: 25px 0 0;
}
.section_seminar-sme-online .shindan_part .shindan_box .btn {
	display: none;
  width: 260px;
  border-radius: 100px;
  margin: 0;
  overflow: hidden;
}
.section_seminar-sme-online .shindan_part .shindan_box .shindan_ttl .btn {
	display: block;
}
.section_seminar-sme-online .shindan_part .shindan_box .btn a {
  display: block;
  width: 100%;
  position: relative;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  background: url(/assets/img/service/shindan/bg_gradient_blue_01.png) repeat-y left top / 100% auto;
  padding: 13px 0 13px 32px;
  transition: background 250ms ease-in-out;
  -webkit-transition: background 250ms ease-in-out;
}
.section_seminar-sme-online .shindan_part .shindan_box .btn a:hover {
	text-decoration: none;
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
  background-size: 200% auto;
}
.section_seminar-sme-online .shindan_part .shindan_box .btn a::before {
  content: "";
  position: absolute;
  right: 22px;
  top: 0;
  width: 70px;
  height: 100%;
  background: url(/assets/img/service/shindan/ico_btn_arrow.png) no-repeat left center / 100% auto;
}

@media screen and (max-width: 768px) {
	.section_seminar-sme-online .section__container {
  	width: 100%;
  	padding: 0 5%;
  }
	.section_seminar-sme-online .program_set {
		margin: 20px 0 0;
	}
	.section_seminar-sme-online .program_set .program_each {
		border-radius: 10px;
		padding: 30px 0 0;
	}
	.section_seminar-sme-online .program_set .program_ttl {
		font-size: 16px;
		padding: 13px 0 11px;
		border-radius: 10px 10px 0 0;
	}
	.section_seminar-sme-online .program_set .program_ttl .txt_s {
		font-size: 13px;
	}
	.section_seminar-sme-online .program_set .each5 .program_boxes {
		display: block;
	}
	.section_seminar-sme-online .program_set .program_box {
		display: block;
		padding: 20px 5.970149253731343%;
	}
	.section_seminar-sme-online .program_set .each5 .program_box:not(.is-last) {
		width: 100%;
		padding: 20px 5.970149253731343%;
		border-bottom: 2px solid rgba(102,174,60,0.3);
	}
	.section_seminar-sme-online .program_set .each5 .program_box.is-last {
		padding: 20px 5.970149253731343%;
	}
	.section_seminar-sme-online .program_set .program_box .program_dtls {
		/* display: block;
		min-width: 0; */
		width: 100%;
		text-align: center;
	}
	.section_seminar-sme-online .program_set .program_box .program_dtlbtns,
	.section_seminar-sme-online .program_set .each5 .program_box .program_dtlbtns {
		/* display: block;
		width: 100%; */
		width: 100%;
		padding: 17px 0 0;
	}
	.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_style {
		display: table;
		width: auto;
		margin: 0 auto;
	}
	.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_style a,
	.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_style span {
		width: 202px;
		height: 36px;
		font-size: 14px;
	}
	.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_style a:before {
		left: 13px;
		width: 14px;
	}
	.section_seminar-sme-online .program_set .program_box .pb_dtl1 {
		font-size: 16px;
		line-height: 1.5;
		margin: -0.25em 0;
	}
	.section_seminar-sme-online .program_set .program_box .pb_dtl2 {
		font-size: 14px;
		line-height: 1.5;
		margin: -0.25em 0;
		padding: 10px 0 0;
	}
	.section_seminar-sme-online .program_set .program_box .pb_dtl2 .txt_s {
		font-size: 12px;
	}
	.section_seminar-sme-online .program_set .program_box .pb_tags {
		margin: 0 0 12px;
	}
	.section_seminar-sme-online .program_set .program_box .tag {
		font-size: 12px;
		padding: 0.3em 1em;
	}
	.section_seminar-sme-online .txt_note {
		font-size: 11px;
		margin: 30px auto 0;
	}
	.section_seminar-sme-online .program_set .program_box .program_dtlbtns .txt_note {
		padding: 10px 0 0 1em;
		margin: 0 auto;
		text-align: center;
	}
	.section_seminar-sme-online .program_set .each5 .program_box .program_dtlbtns .txt_note {
		text-align: center;
	}
	.section_seminar-sme-online .about_catalog {
		text-align: left;
		margin: 50px 0 0;
		padding: 30px 20px;
		border-radius: 10px;
	}
	.section_seminar-sme-online .about_catalog .txt_describe {
		margin: -0.3em 0;
	}
	.section_seminar-sme-online .about_catalog .linkbox {
		width: 100%;
		margin: 15px auto 0;
	}
	.section_seminar-sme-online .about_catalog .linkbox .btn_linkbox {
		float: none;
		width: 100%;
		max-width: 295px;
		margin: 15px auto 0;
	}
	.section_seminar-sme-online .about_catalog .linkbox .btn_linkbox a {
		height: 41px;
		font-size: 14px;
		line-height: 1.6;
		padding: 7.3px 0;
	}
	.section_seminar-sme-online .about_catalog .linkbox .btn_linkbox2 a {
		height: auto;
	}
	.section_seminar-sme-online .about_catalog .linkbox .btn_linkbox a .txt_sub {
		font-size: 11px;
		line-height: 1.4;
		padding: 0;
	}
	.section_seminar-sme-online .about_catalog .linkbox .btn_linkbox a:before {
		width: 15px;
		height: 15px;
		left: 13px;
		margin-top: -7.5px;
	}
	.section_seminar-sme-online .shindan_part {
		width: 111.111111111111111%;
		padding: 30px 5.555555555555556%;
		margin: 45px -5.555555555555556% 0;
		border-radius: 0;
		background-image: url(/assets/img/top/img_mainvisual2_sp.jpg);
		background-position: center 75%;
	}
	.section_seminar-sme-online .shindan_part .shindan_box {
		padding: 25px 5.925925925925926%;
		background: rgba(255,255,255,0.9);
	}
	.section_seminar-sme-online .shindan_part .shindan_box .shindan_ttl {
		display: block;
		width: 272px;
		margin: 0 auto;
	}
	.section_seminar-sme-online .shindan_part .shindan_box .shindan_ttl .ttl {
		height: 64px;
		background-image: url(/assets/img/seminar-online/shindan_ttl_sp.png);
		margin: 0 0 27px;
	}
	.section_seminar-sme-online .shindan_part .shindan_box .shindan_dtl {
		display: block;
		padding: 0;
	}
	.section_seminar-sme-online .shindan_part .shindan_box .shindan_dtl .txt + .txt {
		padding: 1.6em 0 0;
	}
	.section_seminar-sme-online .shindan_part .shindan_box .btn {
		display: block;
	  width: 100%;
		max-width: 295px;
		margin: 28px auto 0;
	}
	.section_seminar-sme-online .shindan_part .shindan_box .shindan_ttl .btn {
		display: none;
	}
	.section_seminar-sme-online .shindan_part .shindan_box .btn a {
	  font-size: 14px;
    padding: 14px 0 14px 9%;
	}
	.section_seminar-sme-online .shindan_part .shindan_box .btn a::before {
	  right: 7.5%;
	}
}

/*------------------------------------------------------------------------------
  under this line is for R4
------------------------------------------------------------------------------*/
.seminar-sme-online .subpage_header_l2 {
  background: url(/assets/img/seminar/img_hero.jpg) no-repeat center 10% / cover;
}
/* .seminar-sme-online .subpage_header_l2::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  min-width: 960px;
  height: 100%;
  background: url(/assets/img/seminar/bg_pattern_gradient.png) repeat-x left top / auto 400px,
  url(/assets/img/seminar/bg_pattern_gradient.png) repeat-x left top / auto 400px;
} */
.seminar-sme-online .subpage_header_l2 .subpage_header_l__container {
  height: auto;
  background: none;
  padding: 0 0 50px;
  z-index: 1;
}
.seminar-sme-online.seminar_close .subpage_header_l2 .subpage_header_l__container {
	padding: 0 0 70px;
}
.seminar-sme-online .subpage_header_l2 .subpage_header_l__container .subpage_header_l__ttl {
  position: static;
  color: #029d1b;
  margin: 24px auto 0;
  text-shadow: 0 0 2px rgb(255,255,255,1), 0 0 2px rgb(255,255,255,1),
  0 0 2px rgb(255,255,255,1), 0 0 2px rgb(255,255,255,1),
  0 0 2px rgb(255,255,255,1), 0 0 2px rgb(255,255,255,1);
}
.seminar-sme-online .subpage_header_l2 .box,
.seminar-sme-online .subpage_header_l2 .box::before,
.seminar-sme-online .subpage_header_l2 .box::after,
.seminar-sme-online .subpage_header_l2 .box *,
.seminar-sme-online .subpage_header_l2 .box *::before,
.seminar-sme-online .subpage_header_l2 .box *::after,
.seminar-sme-online .section_seminar-sme-online,
.seminar-sme-online .section_seminar-sme-online::before,
.seminar-sme-online .section_seminar-sme-online::after,
.seminar-sme-online .section_seminar-sme-online *,
.seminar-sme-online .section_seminar-sme-online *::before,
.seminar-sme-online .section_seminar-sme-online *::after {
  box-sizing: border-box;
  line-height: inherit;
  letter-spacing: inherit;
}

/* SP */
@media screen and (max-width: 768px) {
  .seminar-sme-online .subpage_header_l2 {
    background-image: url(/assets/img/seminar/img_hero_sp.jpg);
    background-position: center 5%;
  }
  .seminar-sme-online .subpage_header_l2::before {
    min-width: 320px;
    background: url(/assets/img/seminar/bg_pattern_gradient.png) repeat-x left top / auto 300px,
    url(/assets/img/seminar/bg_pattern_gradient.png) repeat-x left top / auto 300px;
    opacity: 0.8;
  }
  .seminar-sme-online .subpage_header_l2 .subpage_header_l__container {
    padding: 20px 5%;
  }
	.seminar-sme-online.seminar_close .subpage_header_l2 .subpage_header_l__container {
		padding: 20px 5% 40px;
	}
  .seminar-sme-online .subpage_header_l2 .subpage_header_l__container .subpage_header_l__ttl {
    margin: 0 auto;
  }
}

/*------------------------------------------------------------------------------
  .seminar-sme-online .subpage_header_l2 .box
------------------------------------------------------------------------------*/
.seminar-sme-online .subpage_header_l2 .box {
  position: relative;
  width: 100%;
  border-radius: 20px;
  background: rgba(254,254,251,0.9);
  padding: 40px 60px;
  margin: 34px auto 0;
  box-shadow: 0 2px 10px 0 rgba(47,114,80,0.4);
}
.seminar-sme-online.seminar_close .subpage_header_l2 .box {
	padding: 60px;
}
.seminar-sme-online .subpage_header_l2 .box .txt_free {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 30px;
  top: -70px;
  width: 130px;
  height: 130px;
  background: #e93e52;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.2;
	letter-spacing: 0.03em;
	padding: 5px 0 0;
  color: #fff;
	text-align: center;
  border-radius: 50%;
  transform: rotate(10deg);
  -webkit-transform: rotate(10deg);
}
.seminar-sme-online .subpage_header_l2 .box .txt_free .txt_b {
  display: block;
  font-size: 140%;
  padding: 2px 0 0;
}
.seminar-sme-online .subpage_header_l2 .box .txt_tagline {
	/* font-size: 22px; */
	font-size: 26px;
  font-weight: bold;
  line-height: 1.5;
  margin: -0.25em auto;
	/* padding: 0 0 30px; */
  text-align: center;
	color: #029d1b;
}
.seminar-sme-online .subpage_header_l2 .box .txt_tagline2 {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  margin: -0.25em auto;
  text-align: center;
  padding: 20px 0 30px;
}
/* .seminar-sme-online .subpage_header_l2 .box .txt_highlight {
	display: block;
	font-weight: bold;
	color: #e93e52;
	margin-top: 0.5em;
}
.seminar-sme-online .subpage_header_l2 .box .txt_highlight + .txt_highlight {
	margin-top: -0.25em;
} */
.seminar-sme-online .subpage_header_l2 .box .txt {
  font-size: 16px;
  line-height: 1.875;
  margin: -0.4375em auto;
  text-align: center;
}
.seminar-sme-online .subpage_header_l2 .box .txt_close {
	margin-top: -13px;
	/* padding: 0 0 40px; */
	color: #e93e52;
}
.seminar-sme-online .subpage_header_l2 .box .brBlock {
	display: inline-block;
}
.seminar-sme-online .subpage_header_l2 .box .txt_dtl .txt_b {
	font-weight: bold;
}

/* SP */
@media screen and (max-width: 768px) {
  .seminar-sme-online .subpage_header_l2 .box {
    border-radius: 10px;
    padding: 28px 4% 30px;
    margin: 24px auto 0;
  }
	.seminar-sme-online.seminar_close .subpage_header_l2 .box {
		padding: 30px 10%;
	}
  .seminar-sme-online .subpage_header_l2 .box .txt_free {
    right: 5px;
    top: -40px;
    width: 80px;
    height: 80px;
    font-size: 14px;
		letter-spacing: 0.05em;
		padding: 3px 0 0;
  }
  .seminar-sme-online .subpage_header_l2 .box .txt_tagline {
    font-size: 16px;
  }
  .seminar-sme-online .subpage_header_l2 .box .txt_tagline2 {
    font-size: 14px;
    padding: 15px 0;
  }
  .seminar-sme-online .subpage_header_l2 .box .txt {
    font-size: 14px;
    line-height: 1.6;
    margin: -0.3em auto;
  }
	.seminar-sme-online .subpage_header_l2 .box .txt_close {
		margin-top: 1px;
		/* padding: 0 5% 30px; */
	}
}

/* SP2 */
@media screen and (max-width: 374px) {
	.seminar-sme-online.seminar_close .subpage_header_l2 .box {
		padding: 40px 10%;
	}
  .seminar-sme-online .subpage_header_l2 .box .txt_free {
    width: 70px;
    height: 70px;
    font-size: 13px;
  }
  .seminar-sme-online .subpage_header_l2 .box .txt_tagline {
		/* font-size: 14px; */
		font-size: 15px;
  }
  .seminar-sme-online .subpage_header_l2 .box .txt_tagline2 {
    font-size: 13px;
  }
	.seminar-sme-online .subpage_header_l2 .box .txt {
		font-size: 13px;
	}
}

/*------------------------------------------------------------------------------
  .section_seminar-sme-online .program_set
------------------------------------------------------------------------------*/
.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_download {
	display: table;
	width: auto;
	margin: 10px auto 0;
}
.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_style + .btn_download {
	margin: 16px auto 0;
}
.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_download a:hover {
	text-decoration: none;
}
.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_download a._pdf {
  padding: 0;
	margin: 0 29px 0 0;
}
.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_download a::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 2px;
  width: 100%;
  border-bottom: 1px solid #e93e52;
	background: none;
	height: auto;
	top: auto;
}
.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_download a::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
}
.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_download a._pdf::after {
  right: -29px;
  width: 22px;
  height: 24px;
  background: url(/assets/img/common/ic_pdf_2.png) repeat left top / contain;
  margin: -12px 0 0;
}

/* SP */
@media screen and (max-width: 768px) {
	.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_download {
		margin: 0 auto;
	}
	.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_style + .btn_download {
		margin: 16px auto 0;
	}
	.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_download a._pdf {
	  margin: 0 27px 0 0;
	}
	.section_seminar-sme-online .program_set .program_box .program_dtlbtns .btn_download a._pdf::after {
	  right: -27px;
	  width: 20px;
	  height: 22px;
	  margin: -11px 0 0;
	}
}

/*------------------------------------------------------------------------------
  .section_seminar-sme-online .lead_box
------------------------------------------------------------------------------*/
.section_seminar-sme-online .program_set .program_box.is-last {
	justify-content: center;
	border-top: none !important;
}
.section_seminar-sme-online .lead_box {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	padding: 20px 40px;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #479618;
}
.section_seminar-sme-online .lead_box .txt {
	font-size: 16px;
	line-height: 1.875;
  margin: -0.4375em 0;
	text-align: center;
}
.section_seminar-sme-online .lead_box .btn {
	width: 250px;
  border-radius: 100px;
  margin: 0 0 0 20px;
  overflow: hidden;
}
.section_seminar-sme-online .lead_box .btn a {
  display: block;
  width: 100%;
  position: relative;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  background: url(/assets/img/common/bg_gradient_blue_01.png) repeat-y left top / 100% auto;
  padding: 13px 0 13px 32px;
  transition: background 250ms ease-in-out;
  -webkit-transition: background 250ms ease-in-out;
}
.section_seminar-sme-online .lead_box .btn a:hover {
	text-decoration: none;
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
  background-size: 200% auto;
}
.section_seminar-sme-online .lead_box .btn a::before {
  content: "";
  position: absolute;
  right: 22px;
  top: 0;
  width: 70px;
  height: 100%;
  background: url(/assets/img/common/ico_btn_arrow.png) no-repeat left center / 100% auto;
}

/* SP */
@media screen and (max-width: 768px) {
	.section_seminar-sme-online .lead_box {
		display: block;
		padding: 20px 6.66666667%;
	}
	.section_seminar-sme-online .lead_box .txt {
		font-size: 14px;
		line-height: 1.6;
		margin: -0.3em 0;
	}
	.section_seminar-sme-online .lead_box .btn {
		width: 100%;
    max-width: 295px;
    margin: 23px auto 0;
	}
	.section_seminar-sme-online .lead_box .btn a {
	  font-size: 14px;
    padding: 14px 0 14px 9%;
	}
	.section_seminar-sme-online .lead_box .btn a::before {
	  right: 7.5%;
	}
}

/*------------------------------------------------------------------------------
  .section_seminar-sme-online .survey_box
------------------------------------------------------------------------------*/
.section_seminar-sme-online .survey_box {
  width: 100%;
  background: #f0f7e1;
  margin: 60px auto 0;
  padding: 40px 100px;
  border-radius: 10px;
  border: 4px solid #98c73b;
}
.section_seminar-sme-online .survey_box .survey_ttl {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.4;
  color: #22ac38;
  text-align: center;
  margin: -0.2em auto;
  padding: 0 0 20px;
  border-bottom: 2px dotted #22ac38;
}
.section_seminar-sme-online .survey_box .survey_txt {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.876;
  text-align: center;
	padding: 30px 0 0;
}
.section_seminar-sme-online .survey_box .survey_txt a {
  color: #e93e52;
}
.section_seminar-sme-online .survey_box .survey_txt_note {
	font-size: 12px;
	line-height: 1.6;
  margin: -0.3em 0;
  text-align: center;
  color: #e93e52;
  padding: 16px 0 0;
}
.section_seminar-sme-online .survey_box .survey_btn {
	width: 320px;
	margin: 23px auto 0;
}
.section_seminar-sme-online .survey_box .survey_btn a {
	display: block;
	width: 100%;
	height: 46px;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0.05em;
	text-align: center;
	padding: 14px 0;
	box-sizing: border-box;
	border-radius: 23px;
	line-height: 18px;
	behavior: url(/assets/lib/PIE.htc);
	position: relative;
	cursor: pointer;
	border: none;
	color: #fff;
	background: #22ac38;
}
.section_seminar-sme-online .survey_box .survey_btn a:hover {
	text-decoration: none;
}
.section_seminar-sme-online .survey_box .survey_btn a:before {
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	position: absolute;
	top: 13px;
	left: 13px;
	background: url(/assets/img/recital/ic_arrow_white.png) no-repeat left top;
}

/* SP */
@media screen and (max-width: 768px) {
	.section_seminar-sme-online .survey_box {
    margin: 40px auto 0;
    padding: 30px 20px;
    border-radius: 10px;
  }
  .section_seminar-sme-online .survey_box .survey_ttl {
    font-size: 18px;
    padding: 0 0 15px;
  }
  .section_seminar-sme-online .survey_box .survey_txt {
    font-size: 14px;
    line-height: 1.6;
    padding: 20px 0 0;
  }
  .section_seminar-sme-online .survey_box .survey_txt_note {
  	font-size: 10px;
  	padding: 15px 0 0;
  }
	.section_seminar-sme-online .survey_box .survey_btn {
		width: 100%;
    max-width: 320px;
		margin: 16px auto 0;
	}
  .section_seminar-sme-online .survey_box .survey_btn a {
    height: 41px;
    font-size: 14px;
    line-height: 1.6;
    padding: 9.3px 0;
  }
  .section_seminar-sme-online .survey_box .survey_btn a:before {
    top: 13px;
    left: 13px;
    width: 15px;
    height: 15px;
    background: url(/assets/img/common/ic_arrow_white_r_sp.png) no-repeat left top;
    background-size: contain;
  }
}

/* SP2 */
@media screen and (max-width: 374px) {
	.section_seminar-sme-online .survey_box .survey_btn a {
		padding: 9.3px 0 9.3px 20px;
	}
}
